# Uses of Class
org.eclipse.net4j.util.ui.views.ContainerItemProvider.LeafNode

Packages that use ContainerItemProvider.LeafNode
Package
Description
org.eclipse.net4j.util.ui.views
Helpers for Eclipse view parts.

## Uses of ContainerItemProvider.LeafNode in org.eclipse.net4j.util.ui.views

Subclasses of ContainerItemProvider.LeafNode in org.eclipse.net4j.util.ui.views
Modifier and Type
Class
Description
`class`
`ContainerItemProvider.FixedChildrenNode`
Methods in org.eclipse.net4j.util.ui.views that return ContainerItemProvider.LeafNode
Modifier and Type
Method
Description
`protected ContainerItemProvider<CONTAINER>.LeafNode`
ContainerItemProvider.`createLeafNode(ContainerItemProvider.Node parent, Object element)`